### Method

# GtkSource MarkAttributes get_pixbuf

#### Declaration [src]

    const GdkPixbuf*
    gtk_source_mark_attributes_get_pixbuf (
      GtkSourceMarkAttributes* attributes
    )

#### Description [src]

Gets a `GdkPixbuf` to be used as a base for rendered icon.

Note that the pixbuf can be `NULL` if it wasn’t set earlier.

Gets property | `GtkSource.MarkAttributes:pixbuf`

#### Return value

Type: `GdkPixbuf`

A pixbuf. The pixbuf belongs to `attributes` and should not be unreffed.

The returned data is owned by the instance.